@charset "utf-8";
/* CSS Document */


/*h1, .h1, body h1, body.h1 { 
	
}*/

.clear {clear:both;}

a {
	color:#693D17;
}

html, body {
	font-family: 'Oxygen', sans-serif;
	/*font-family: 'Open Sans', sans-serif;*/
	font-size:13px;
	font-weight:normal;
	/*height: 100%;*/
	margin:0;
	padding:0;
	height: 100%;
	color:#693D17;
	background:url('../elements/hessian_background2.jpg');
	background-repeat:repeat;
	}

h2 {
	font-weight:bold;
	font-size:11pt;
}

#page_background {
	min-height:400px;
	height: auto !important;
	height: 400px;
	position:relative;
	margin:0;
	padding:0;
	background:url('../elements/hessian_background2.jpg');
	background-repeat:repeat;
}

#background_bottom { 
	position:absolute;
	bottom:0px;
	height:48px;
	width:100%;
	z-index:100;
	background-color:#693D17;
}
	
#container {
	min-height:100%;
	/*height: auto !important;
	height: 100%;*/
	position:relative;
	margin: 0 auto;
	width: 815px;
	padding-bottom:18px;
	overflow:auto;
	padding: 10px 67px 10px 67px;
	background-color:#DDD5C8;
	-moz-box-shadow: 0px -20px 20px 2px #666;
	-webkit-box-shadow:	0px -20px 20px 2px #666;
	box-shadow: 0px -20px 20px 2px #666;
}

#header  {
	position: relative;
	padding-top:20px;
	height:75px;
}

#shopping_cart {
	position:absolute;
	width:130px;
	height:24px;
	top:40px;
	right:0px;
	color:#FFF;
	padding: 5px 5px 0px 10px;
	background-color: #83b84c;
	background-image: url('../elements/shopping_cart.jpg');
	background-repeat:no-repeat;
	background-position:right;
}

#shopping_cart a {
	color:#FFF;
	text-decoration:none;
	}
	
#header hr {
	border: none;
	color: #8dc63f;
	background-color: #8dc63f;
	height: 2px;
}

#top {
	position: relative;
}

#top_image {
	position:relative;
	float:right;
	width: 600px;
	height: 256px;
	}
	
#middle {
	position:relative;
}

#middle_left {
	position:relative;
	float:left;
	width:214px;
}

#featured_product {
	position: relative;
	float:left;
	width:174px;
	padding: 3px 5px 3px 10px;
	background-color:#efe6df;
}

#featured_product h1 {
	font-weight:normal;
	font-size:18px;
	margin-top: 3px;
	margin-bottom: 0px;	
}

#featured_product h2 {
	font-weight:normal;
	font-size:11pt;
	margin-top: 10px;
	margin-bottom: 0px;	
	vertical-align:top;
}

#gap {
	position: relative;
	float:left;
	height:20px;
	width:174px;
}


#news {
	position: relative;
	float:left;
	width:169px;
	padding: 3px 10px 3px 10px;
	background-color:#ceac6f;
}

#news h1 {
	font-weight:normal;
	font-size:18px;
	margin-top: 3px;
	margin-bottom: 0px;	
}
#middle_right{
	position:relative;
	float:right;
	width:600px;
	padding: 5px 0px;
}

#middle_right h1 {
	font-size:23pt;
	color:#8dc63f;
	font-weight:normal;
	margin-bottom:-3px;
}

.first.column {
	padding-right:10px;
}

.last.column {
	padding-left:10px;
	padding-top:42px;
}

#main_area {
	position:relative;
	padding: 20px 20px 20px 20px;
	float:left;
	width:670px;
	min-height: 300px; height: auto !important; /*this line for firefox (and IE7) etc */
	height:300px; /* this line for IE6 */
	background-color:#666
}

#main_image {
	position:relative;
}

#main_image img {
	width: 785px;
	margin-left: -80px;
	margin-right: -10px;
}

#bottom {
	position:relative;
	padding-bottom:32px;   /* Height of the footer */
}

#footer {
	position:relative;
	margin-top: -32px; /* negative value of footer height */
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	height:32px;
	clear:both;
	padding: 15px 60px 0px 60px;
	width:815px;
	font-size:10pt;
	color:#FFF;
	background-color:#693D17;

	/*padding-right:10px;*/
	z-index:200;
}

#footer .contact_details {
	float:left;
}

#footer .site_design {
	width: 220px;
	float: right;
	text-align:right;
}

#footer a {
	color:#FFF;
	text-decoration:none;
	}
	
#footer p {
	margin:0;}


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

.rounded-corners {
    behavior: url(../scripts/htc/border-radius.htc);
    border-radius: 5px;
}

#product-container {
	position:relative;
}

#category-header {
	position:relative;
	clear:both;
}

#product-type {
	padding-bottom:20px;
	
}

#product {
	padding-bottom:20px;
	min-height:50px;
	height: auto !important;
	height: 50px;
}

#product-image { 
	position:relative;
	float:left;
	width: 170px;
	padding: 20px 0;
}

#product-detail { 
	position:relative;
	float:right;
	width: 410px;
}

#product-header {
	position:relative;
	font-size:15pt;
	padding-top: 15px;
}

#product-add {
	float:right;
	text-align:right;
	width:150px;
}

#product-price {
	float:left;
}

#checkoutrow {
	min-height:50px;
	height: auto !important;
	height: 50px;
}

#checkoutname {
	float:left;
	width:238px;
	padding-right:4px;
	padding-top:5px;
}

#checkoutqty  {
	float:left;
	width:80px;
	padding-top:5px;
	}

#checkoutsub  {
	float:left;
	width:100px;
	text-align:right;
	padding-right:40px;
	padding-top:5px;
}

#checkoutremove  {
	float:left;
	width:130px;
}

input[type=submit] {
	behavior: url(../scripts/htc/border-radius.htc);
    border-radius: 5px;
	background-color:#cf7e09;
	color:#ffffff;
    font-weight: normal;
    display: inline-block;
    text-align: center;
	text-decoration: none;
    cursor: pointer;
    height: 25px; 
    width: auto;
    border:none;
	}
	
#pay_with_paypal input[type=submit] {
    width: 120px;
	}	

#featured_product input[type=submit] {
	behavior: url(../scripts/htc/border-radius.htc);
    border-radius: 5px;
	background-color:#cf7e09;
	color:#ffffff;
    font-weight: normal;
    display: inline-block;
    text-align: center;
	text-decoration: none;
    cursor: pointer;
    height: 28px; 
    width: auto;
    border:none;
	}

#keep_shopping {
	margin-top:10px;
}

 #keep_shopping a {
	behavior: url(../scripts/htc/border-radius.htc);
    border-radius: 5px;
	background-color:#cf7e09;
	color:#ffffff;
    font-weight: normal;
    display: inline-block;
    text-align: center;
	text-decoration: none;
    cursor: pointer;
	padding-top: 4px;
    height: 21px; 
    width: 120px;
    border:none;
	}
	
#checkoutqty input[type=text] {
	behavior: url(../scripts/htc/border-radius.htc);
    border-radius: 5px;
	background-color:#fff;
	color:#693D17;
    font-weight: normal;
    /*display: inline-block;
    text-align: left;
	text-decoration: none;
    cursor: pointer;*/
	margin-top:-3px;
	padding: 2px 0px 0px 3px;
    height: 21px; 
    width: 53px;
    border:none;
	}	

#gallery {
	width: 484px;
	height: 320px;
	padding-left: 0px;
}

#slideshow {
	width:500px;
	float:left;
	position:relative;
	left:30px;
	border:none;
}

.slideshow-thumbnails {
	height: 300px;
	left: -190px;
	top: 0;
	width: 170px;
	}
.slideshow-thumbnails ul {
	height: 500px;
	width: 70px;
}





